#crumbs {
    padding: 60px 45px 20px 45px;
}

.crumbs-txt {
    color: #2D384A;
    font-size: 24px;
    font-weight: bold;
    line-height: 39px;
}

.breadcrumbs-txt {
    display: none;
    color: #B5BBC9;
    font-size: 20px;
    line-height: 24px;
}

.active-txt {
    display: none;
    color: #5530EA;
    font-size: 20px;
    line-height: 24px;
}

.docs-list {
    margin-bottom: 50px;
}

.crumbs-fl {
    display: flex;
    justify-content: space-between;
}

.docs-pdf {
    margin-left: 0px;
    background-image: url(/images/pdf.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    margin: initial;
    width: 50px;
    height: 60px;
}

.indent-m {
    margin-left: auto;
}

.docs-list .docs-item {
    margin-left: 90px;
    margin-right: 90px;
    padding: 30px 30px 30px 30px;
    border-radius: 30px!important;
}

.docs-list .docs-item {
    font-size: 1.6rem;
}

.docs-list .docs-item .docs-title {
    font-weight: 700;
    font-size: 2rem;
    color: #000;
}

.docs-list .docs-item .docs-desc {
    font-size: 1.6rem;
    /*padding: 5px 0 0 15px;*/
}

.docs-list .docs-item {
    height: 100%;
    background-color: #fff;
}

.docs-icon {
    color:#dc3545;
}

.docs-load {
    font-weight: 700;
    margin: auto;
}

.btn-docs:hover {
    background: linear-gradient(270deg, #6D4AF7 0%, #5530EA 100%);
    color: #fff !important;
    font-weight: 700;
}

/*.docs-show{
    display:block;
    display:none;
}*/

/* test */

  a#seeMore{
    display:block;

  }
  
  a#seeMore:hover{
    opacity:1;
  }
  .btn-show-all-rates {	
    color: #fff;
    font-weight: 700;
    border-radius: 25px;
    margin-bottom: 60px;	
    background: linear-gradient(90deg, #0ED0FA 0%, #167FEF 100%);
}

.btn-show-all-rates:hover {
    /* background: linear-gradient(90deg, #167FEF 0%, #0ED0FA 100%); */
    color:#fff;
}

.card {
    border-radius: 30px;
    padding: 30px;
}

.docs-el {
    font-size: 16px;
    padding: 10px 0 10px 0;
}

@media screen and (min-width: 1200px) {
    .docs-el {
        min-height: 150px;
        max-height: 150px;
    }
}

@media (min-width: 1025px) and (max-width: 1280px) {
    #crumbs {
        padding: 0 0 20px 8.5%;
    }

    .docs-el {
        font-size: 13px;
        min-height: 120px;
        max-height: 120px;
    }

    #docs {
        padding: 0 8.5%;
    }
}

@media (min-width: 320px) and (max-width: 360px) {
     #crumbs {
        padding: 40px 0 0px 0;
    }

    .indent-m {
        margin-left: 0;
    }

    .crumbs {
        padding-bottom: 10px;
    }

    .crumbs-fl {
        display: block;
    }

    .docs-list .docs-item .docs-desc {
        padding: 5px 0 0 0;
    }

    .docs-list .docs-item {
        margin-right: 15px;
        margin-left: 15px;
    }

    .crumbs-txt {
        font-size: 18px;
        line-height: 18px;
    }

    .breadcrumbs-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .active-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .btn-show-all-rates {
        width: 75%;
    }

    .btn-docs {
        width: 100%;
        margin: 10px 0 0px 0px;
    }
}

@media (min-width: 361px) and (max-width: 414px) {
     #crumbs {
        padding: 40px 0 0px 0;
    }

    .docs-list .docs-item {
        margin-left: 15px;
        margin-right: 15px;
    }

    .crumbs {
        padding-bottom: 20px;
    }

    .indent-m {
        margin-left: 0;
    }

    .docs-list .docs-item .docs-desc {
        padding: 5px 0 0 0;
    }

    .crumbs-txt {
        font-size: 18px;
        line-height: 18px;
    }

    .crumbs-fl {
        display: block;
    }



    .breadcrumbs-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .active-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .btn-show-all-rates {
        width: 75%;
    }

    .btn-docs {
        width: 100%;
        margin: 10px 0 0px 0px;
    }
}

@media (min-width: 568px) and (max-width: 576px) {
     #crumbs {
        padding: 0 0 20px 0;
    }

    .indent-m {
        margin-left: 0;
    }

    .docs-list .docs-item {
        margin-left: 15px;
        margin-right: 15px;
    }

    .docs-list .docs-item .docs-desc {
        padding: 5px 0 0 0;
    }

    .crumbs-txt {
        font-size: 18px;
        line-height: 18px;
    }

    .breadcrumbs-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .active-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .btn-show-all-rates {
        width: 75%;
    }

    .btn-docs {
        width: 100%;
        margin: 10px 0 0px 0px;
    }
}

@media (min-width: 415px) and (max-width: 567px) {
     #crumbs {
        padding: 0 0 20px 0;
    }

    .indent-m {
        margin-left: 0;
    }

    .docs-list .docs-item .docs-desc {
        padding: 5px 0 0 0;
    }

    .docs-list .docs-item {
        margin-left: 15px;
        margin-right: 15px;
    }

    #docs {
        padding: 0 0;
    }

    .crumbs-txt {
        font-size: 18px;
        line-height: 18px;
    }

    .breadcrumbs-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .active-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .btn-show-all-rates {
        width: 75%;
    }

    .btn-docs {
        width: 100%;
        margin: 10px 0 0px 0px;
    }
}

@media (min-width: 577px) and (max-width: 639px) {
     #crumbs {
        padding: 0 0 20px 0;
    }

    .indent-m {
        margin-left: 0;
    }

    .docs-list .docs-item {
        margin-left: 15px;
        margin-right: 15px;
    }

    #docs {
        padding: 0 0;
    }

    .docs-list .docs-item .docs-desc {
        padding: 5px 0 0 0;
    }

    .crumbs-txt {
        font-size: 18px;
        line-height: 18px;
    }

    .breadcrumbs-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .active-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .btn-show-all-rates {
        width: 75%;
    }

    .btn-docs {
        width: 100%;
        margin: 10px 0 0px 0px;
    }
}

@media (min-width: 640px) and (max-width: 1024px) {
     #crumbs {
        padding: 50px 45px 20px 45px;
    }

    .indent-m {
        margin-left: 0;
    }

    .docs-list .docs-item {
        margin-left: 15px;
        margin-right: 15px;
    }

    .docs-el {
        font-size: 13px;
        min-height: 100px;
        max-height: 100px;
    }

    #docs {
        padding: 0 45px;
    }

    .crumbs-txt {
        font-size: 18px;
        line-height: 18px;
    }

    .breadcrumbs-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .active-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .docs-list .docs-item .docs-desc {
        padding: 10px 0px 10px 0;
    }

    .btn-show-all-rates {
        width: 35%;
    }

    .btn-docs {
        width: auto;
        margin: auto;
    }
}

@media (min-width: 1025px) and (max-width: 1199px) {
     #crumbs {
        padding: 0 8.5% 20px 8.5%;
    }

    .indent-m {
        margin-left: 0;
    }

    .docs-list .docs-item {
        margin-left: 15px;
        margin-right: 15px;
    }

    #docs {
        padding: 0 8.5%;
    }

    .crumbs-txt {
        font-size: 18px;
        line-height: 18px;
    }

    .breadcrumbs-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .active-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .docs-list .docs-item .docs-desc {
        padding: 10px 0px 10px 0;
    }

    .btn-show-all-rates {
        width: 25%;
    }

    .btn-docs {
        width: auto;
        margin: auto;
    }
}

@media (min-width: 1200px) and (max-width: 1280px) {
     #crumbs {
        padding: 0 8.5% 20px 8.5%;
    }

    .indent-m {
        margin: auto;
    }

    .docs-list .docs-item {
        margin-left: 15px;
        margin-right: 15px;
    }

    #docs {
        padding: 0 8.5%;
    }

    .crumbs-txt {
        font-size: 18px;
        line-height: 18px;
    }

    .breadcrumbs-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .active-txt {
        font-size: 16px;
        line-height: 20px;
    }

    .docs-list .docs-item .docs-desc {
        padding: 10px 0px 10px 15px;
    }

    .btn-show-all-rates {
        width: 25%;
    }

    .btn-docs {
        margin: auto;
    }
}

@media (min-width: 1281px) and (max-width: 1640px) {
     #crumbs {
        padding: 60px 2.5% 35px 2.5%;
    }

     .docs-el {
        font-size: 13px;
    }

    .indent-m {
        margin: auto;
    }

    .docs-list .docs-item {
        margin-left: 15px;
        margin-right: 15px;
    }

    #docs {
        padding: 0 30px;
    }

    .crumbs-txt {
        font-size: 24px;
        line-height: 20px;
    }

    .breadcrumbs-txt {
        font-size: 15px;
        line-height: 20px;
    }

    .active-txt {
        font-size: 15px;
        line-height: 20px;
    }

    .docs-list .docs-item .docs-desc {
        padding: 10px 0px 10px 15px;
    }

    .btn-show-all-rates {
        width: 25%;
    }

    .btn-docs {
        margin: auto;
    }
}